\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.35]
\clip(-7.85,0.5) rectangle (2.1,6);
\fill[line width=1pt,color=G3,fill=G3] (-4,5) -- (-7,5) -- (-7,1) -- cycle;
\fill[line width=1pt,color=G3,fill=G3] (-4,5) -- (1.3333333333333333,1) -- (-7,1) -- cycle;
\draw[line width=1pt] (-6.575735931288071,1) -- (-6.575735931288071,1.4242640687119286) -- (-7,1.4242640687119286) -- (-7,1) -- cycle; 
\draw[line width=1pt] (-4.254558441227157,4.6605887450304575) -- (-3.9151471862576144,4.4060303038033) -- (-3.660588745030457,4.745441558772843) -- (-4,5) -- cycle; 
\draw[line width=1pt] (-7,4.575735931288071) -- (-6.575735931288071,4.575735931288071) -- (-6.575735931288071,5) -- (-7,5) -- cycle; 
\draw [line width=1pt] (-4,5)-- (-7,5);
\draw [line width=1pt] (-7,5)-- (-7,1);
\draw [line width=1pt] (-7,1)-- (-4,5);
\draw [line width=1pt] (-4,5)-- (1.3333333333333333,1);
\draw [line width=1pt] (1.3333333333333333,1)-- (-7,1);
\draw [line width=1pt] (-7,1)-- (-4,5);
\draw (-5.66,5.5) node[anchor=center] {$6$};
\draw (-7.5,3.5) node[anchor=center] {$8$};
\draw (-4.5,3) node[anchor=center] {$10$};
\draw[color=black] (-3.94,5.5) node {$C$};
\draw[color=black] (-7.5,5.5) node {$B$};
\draw[color=black] (-7.5,1.11) node {$A$};
\draw[color=black] (1.7,1.05) node {$S$};
\end{tikzpicture}
\end{document}